@charset "UTF-8";
/* Main */
:root {
  --color-main: #1464f4;
  --color-title: #111111;
  --color-text: #5c5c5c;
  --color-red: #ff0000;
  --color-yellow: #fc0;
  --color-mmenu: #00ad57;
  --colorText-mmenu: #333;
  --font-regular: MRegular, Arial, sans-serif;
}
/* == BODY == */
body {
  font-size: 14px;
  line-height: 1.5;
}
[class*="--index"] {
  position: relative;
}
/* == TITLE MAIN == */
.title-main {
  margin-bottom: 1rem;
  text-align: center;
}

.title-main h2 {
  font-family: mblack;
  font-size: 44px;
  color: var(--color-main);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
}

.title-main span {
  font-family: mblack;
  font-size: 24px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #282828;
  gap: 10px;
}

.title-main span::after,
.title-main span::before {
  content: "";
  position: relative;
  width: 60px;
  height: 17px;
  background: url(../images/r2.png) center no-repeat;
  pointer-events: none;
}
.title-main span::after {
  background-image: url(../images/r1.png);
}
.title-main span::before {
}
.navigation-bannerQC img {
  width: 100%;
}
/* == TITLE DETAIL == */
.title-detail {
  margin-bottom: clamp(5px, 1vw, 10px);
}
.title-detail h1 {
  font-size: clamp(12px, 3vw, 30px);
  font-family: RBlack;
  text-transform: uppercase;
  margin-bottom: 0;
  position: relative;
}
/* == CSS DEFAULT */
a {
  text-decoration: none;
}
blockquote {
  font-style: italic;
  font-family: Georgia, Times, "Times New Roman", serif;
  padding: 2px 0;
  border-style: solid;
  border-color: #ccc;
  border-width: 0;
  padding-left: 20px;
  padding-right: 8px;
  border-left-width: 5px;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
.w-clear:after {
  display: block;
  content: "";
  clear: both;
}
.hidden {
  display: none;
}
.clear {
  clear: both;
}
.none {
  display: none;
}
.hidden-seoh {
  visibility: hidden;
  height: 0px;
  margin: 0px;
  overflow: hidden;
}
/* == PAGE DETAIL == */
.time-main {
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: 500;
  color: #333;
}
.time-main i {
  margin-right: 5px;
  color: #333;
}
a.mucluc-dropdown-list_button:before {
  content: "\f03a";
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: 400;
  background: #fff;
  color: var(--color-main) !important;
  font-size: 20px;
  width: 35px;
  height: 35px;
  display: inline-block;
  line-height: 38px;
  text-align: center;
  border: 1px solid #ddd;
}
.meta-toc.fiedx {
  position: fixed;
  left: 5px;
  top: 200px;
  z-index: 111;
}
.meta-toc .mucluc-dropdown-list_button {
  display: none;
}
.meta-toc.fiedx .mucluc-dropdown-list_button {
  display: block;
}
.meta-toc:not(.fiedx) .box-readmore {
  display: block !important;
}
.box-readmore {
  padding: 10px;
  background-color: #f5f5f5;
  width: 100%;
  margin-top: 2px;
  border: 1px solid #dddddd;
  font-size: 13px;
  margin-bottom: 10px;
}
.meta-toc.fiedx .box-readmore {
  width: 350px;
  display: none;
}
.box-readmore li ul > li {
  margin: 0;
  margin-bottom: 8px;
}
.box-readmore li ul > li:before {
  content: counters(item, ".") " ";
}
.box-readmore ul {
  list-style-type: none;
  counter-reset: item;
  margin-bottom: 0px;
  padding-left: 0px !important;
  margin-top: 8px;
}
.box-readmore ul li {
  display: table;
  counter-increment: item;
  margin: 0 0 5px 0;
}
.box-readmore ul li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 5px;
}
.box-readmore ul li a {
  color: #000 !important;
  cursor: pointer;
  font-weight: 500;
  font-size: 14px;
}
.box-readmore ul li li a {
  font-weight: 400;
}
.box-readmore ul li a:hover {
  color: #767676;
}
.wrap-content {
  max-width: 1200px;
  margin: auto;
  width: calc(100% - 30px);
}
.fix_head {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index: 999 !important;
}
/* == SHARE == */
.share {
  padding: 17px 15px 10px 15px;
  line-height: normal;
  background: rgba(128, 128, 128, 0.15);
  margin-top: 15px;
  border-radius: 5px;
}
.share b {
  display: block;
  margin-bottom: 5px;
}
.a2a_kit a span {
  background-color: var(--color-main) !important;
}
/* == SLIDE == */
.control-owl {
  position: absolute;
  width: 100%;
  z-index: 2;
  left: 0px;
  top: calc(50% - 45px / 2);
}
.control-owl button {
  opacity: 0.5;
  top: 0px;
  position: absolute;
  outline: none;
  border: 0px;
  padding: 0px;
  margin: 0px;
  display: block;
  cursor: pointer;
  color: #ffffff;
  width: 45px;
  height: 45px;
  text-align: center;
  font-size: 25px;
  margin: 0px;
  background-color: #000000;
  border-radius: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.control-owl button:hover {
  opacity: 1;
}
.control-owl button.owl-prev {
  left: 20px;
}
.control-owl button.owl-next {
  right: 20px;
}
/* Lazyload */
img.lazy {
  opacity: 0;
}
img:not(.initial) {
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
img.initial,
img.loaded,
img.error {
  opacity: 1;
}
img:not([src]) {
  visibility: hidden;
}
/* head */
.head {
  background-color: #ffffff;
}
.head .head-top {
  color: #ffffff;
  background-color: var(--color-main);
  padding: 10px 0;
}
.head-bottom {
  padding: 10px 0;
}
.head .head-top .wrap-content {
}
.slogan-head {
  height: 40px;
  display: flex;
  align-items: center;
  width: 40%;
}
.info-head {
  margin-bottom: 0;
}
.hotline-head {
  position: relative;
  padding-left: 50px;
}
.hotline-head i {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background: var(--color-main);
  color: #fff;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
}
.hotline-head .number-hotline {
  font-size: 17px;
  font-family: "RBold";
}
.hotline-head .title-hotline {
  font-size: 15px;
  font-family: "Rmedium";
}
.hotline-head p {
}
.hotline-head span {
}
.user-head a {
  color: #ffffff;
  padding-right: 9px;
  margin-right: 7px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
}
.user-head a:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 8px;
  background-color: #ffffff;
  top: calc(50% - 7px / 2);
  right: 0px;
  opacity: 0.7;
}
.user-head a:last-child {
  padding-right: 0px;
  margin-right: 0px;
}
.user-head a:last-child:after {
  display: none;
}
/* Menu */
.menu {
  background-color: #fff;
  position: relative;
  z-index: 10;
  padding: 12px 0;
}
@media only screen and (max-width: 991px) {
  .menu {
    display: none;
  }
}
.menu ul {
  width: 100%;
  padding: 0px;
  margin: auto;
  list-style: none;
}

.menu ul.menu-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 745px;
}
.menu ul li {
}
.menu ul li.menu-line {
  width: 1px;
  height: 15px;
  background-color: rgba(0, 0, 0, 0.1);
}
.menu ul li a {
  display: block;
  position: relative;
  font-size: 15px;
  font-family: mbold;
  color: #3c3c3c;
  padding: 0 15px;
  line-height: 45px;
  text-transform: capitalize;
  text-decoration: none;
}
.menu ul li a:hover,
.menu ul li a.active {
  color: #1a1a1a;
}
.menu ul li a.has-child {
}
.menu ul li a.has-child:after {
  content: "";
  position: absolute;
  bottom: calc(50% - 4px / 2);
  right: 5px;
  width: 5px;
  height: 5px;
  border: 1px solid #fafafa;
  border-top: 0px;
  border-left: 0px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu ul li ul {
  left: 0;
  position: absolute;
  min-width: 250px;
  /* margin-top: -5px; */
  /* padding-top: 0.75rem; */
  /* padding-bottom: 0.75rem; */
  background-color: #fafafa;
  border-radius: 0.25rem;
  -webkit-box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
  -webkit-transform: perspective(600px) rotateX(-90deg);
  transform: perspective(600px) rotateX(-90deg);
  -webkit-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  visibility: hidden;
}
.menu ul li:hover > ul {
  -webkit-transform: perspective(600px) rotateX(0);
  transform: perspective(600px) rotateX(0);
  transform-origin: 0 0 0;
  -webkit-transform-origin: 0 0 0;
  opacity: 1;
  visibility: visible;
}
.menu ul li ul li {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

/* Search */
.search {
  width: 230px;
  background: #ffffff;
}
.search p {
  float: left;
  width: 35px;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  text-align: center;
  margin: 0px;
  color: #6c757d;
  font-size: 16px;
}
.search input {
  width: calc(100% - 35px);
  height: 35px;
  float: left;
  outline: none;
  padding: 0px;
  border: 0px;
  background: transparent;
  text-indent: 10px;
  font-size: 12px;
}
.search input::-webkit-input-placeholder {
  color: #313131;
}
.search input:-moz-placeholder {
  color: #313131;
}
.search input::-moz-placeholder {
  color: #313131;
}
.search input:-ms-input-placeholder {
  color: #313131;
}
/* Mmenu */
.menu-res {
  z-index: 100;
  background: var(--color-main);
  position: relative;
  display: none;
}
.logo-res img {
  max-height: 50px;
}
@media only screen and (max-width: 991px) {
  .menu-res {
    display: block;
  }
}
.menu-bar-res {
  padding: 5px 15px;
}
#menu {
  display: none;
}
#hamburger {
  display: block;
  width: 30px;
  height: 23px;
  position: relative;
}
#hamburger:before,
#hamburger:after,
#hamburger span {
  background: var(--color-main);
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0px;
}
#hamburger:before {
  top: 0px;
}
#hamburger span {
  top: 10px;
}
#hamburger:after {
  top: 20px;
}
#hamburger:before,
#hamburger:after,
#hamburger span {
  -webkit-transition: none 0.5s ease 0.5s;
  transition: none 0.5s ease 0.5s;
  -webkit-transition-property: transform, top, bottom, left, opacity;
  transition-property: transform, top, bottom, left, opacity;
}
/* Menu Mobile */
.wrap-menu-res {
  display: none;
  padding: 5px 0;
  background: #fff;
  position: sticky;
  top: 0;
  z-index: 999;
}
.offcanvas-start {
  max-width: 85vw;
  width: 400px;
  transition: transform 0.3s ease-in-out !important;
}
.offcanvas-body {
  flex-grow: 1;
  padding: 1rem 1rem;
  overflow: scroll;
  /* background: var(--bg-mmenu); */
  background: #fff;
}
.offcanvas-body::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  transition: all 1s;
}
.offcanvas-body::-webkit-scrollbar-thumb {
  background-color: #0d6efd;
  border-radius: 5px;
  transition: all 1s;
}
.offcanvas-body::-webkit-scrollbar-track {
  background: #fff;
  width: 4px;
  height: 4px;
  transition: all 1s;
}
.btn-close-menu {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  /* color: var(--colorText-mmenu); */
  color: #333;
  font-size: 20px;
  cursor: pointer;
}
.logo-offcanvas img {
  max-height: 50px;
  width: auto;
}
.menu-mobile ul {
  padding: 0px;
  list-style: none;
  margin-bottom: 0;
  transition: 0.3s;
  margin-top: 12px;
}
.menu-mobile ul li {
  position: relative;
}
.menu-mobile ul li > span i {
  transition: transform 0.3s ease;
}
.menu-mobile ul li a {
  display: block;
  color: var(--colorText-mmenu);
  font-size: 15px;
  font-family: msemibold;
  padding: 10px 0px;
  border-bottom: 1px solid rgb(51 51 51 / 30%);
  text-decoration: none;
  text-transform: capitalize;
}
.menu-mobile ul li a i {
  margin-right: 10px;
}
.menu-mobile ul li li a {
  font-weight: normal;
}
.menu-mobile > ul > li:hover > a,
.menu-mobile > ul > li:hover > span {
  color: var(--color-main);
}
.menu-mobile ul li .scroll {
  position: absolute;
  right: 0px;
  top: 9px;
  background: #fff;
  font-size: 17px;
  line-height: 18px;
  height: 25px;
  color: var(--colorText-mmenu);
  box-shadow: 0 1px 5px 0 #33333370;
  width: 35px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.menu-mobile ul li:hover {
  color: #f00;
}
.menu-mobile ul ul li .scroll {
  background: none;
  color: var(--colorText-mmenu);
}
.menu-mobile ul li ul {
  padding-left: 10px;
  margin: 0;
}
.company {
  border-bottom: 1px solid #f1f1f1;
  padding: 10px 0;
}
.company p {
  margin-bottom: 5px;
  font-size: 13px;
  color: var(--colorText-mmenu);
}
.company p span {
  color: var(--colorText-mmenu);
}
/* Search Responsive */
.search-res {
  position: relative;
  margin-right: 8px;
}
.search-res .icon-search {
  width: 44px;
  height: 44px;
  cursor: pointer;
  text-align: center;
  line-height: 44px;
  color: #282828;
  font-size: 17px;
  margin: 0px;
  background: #e3e3e3;
  border-radius: 50%;
}
.search-res .icon-search.active {
  color: #282828;
  background: #e3e3e3;
  border-radius: 100%;
}
.search-res .search-grid {
  position: absolute;
  top: 50px;
  right: 0px;
  width: 0px;
  height: 40px;
  overflow: hidden;
  background: #ffffff;
  border: 1px solid #e3e3e3;
  z-index: 2;
  opacity: 0;
  border-radius: 25px;
  line-height: normal;
}
.search-res .search-grid p {
  float: left;
  width: 35px;
  height: 35px;
  cursor: pointer;
  outline: none;
  border: none;
  margin: 0px;
  font-size: 15px;
  display: block;
  color: #282828;
  line-height: 40px;
  text-align: center;
}
.search-res .search-grid input {
  width: calc(100% - 35px);
  float: right;
  line-height: 38px;
  outline: none;
  border: none;
  color: #282828;
}
.search-res .search-grid input::-webkit-input-placeholder {
  color: #313131;
}
.search-res .search-grid input:-moz-placeholder {
  color: #313131;
}
.search-res .search-grid input::-moz-placeholder {
  color: #313131;
}
.search-res .search-grid input:-ms-input-placeholder {
  color: #313131;
}
/* Slideshow */
.slideshow {
  position: relative;
}
.slideshow-item video {
  aspect-ratio: 1366/600;
}
.slideshow-item {
  display: block;
  cursor: pointer;
}
.slideSlick .slick-prev {
  left: 15px;
}
.slideSlick .slick-next {
  right: 15px;
}
/* Like Share */
.social-plugin {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.social-plugin .at-share-btn {
  margin-bottom: 0px !important;
}
.social-plugin .zalo-share-button {
  margin-left: 3px;
}
#popup .modal-body {
  padding: 0px;
}
/* Hidden Google Captcha */
.grecaptcha-badge {
  display: none !important;
  width: 0px !important;
  height: 0px !important;
  visibility: hidden !important;
  overflow: hidden;
}
/* Hidden Check Grammar Coccoc */
coccocgrammar {
  display: none;
}
/* Text Hide */
.text-split {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}
/* Transition All */
.transition,
.control-owl button,
.carousel-comment-media .carousel-control a span,
.menu ul li a.has-child:after,
.menu ul li ul,
.menu ul li:hover > ul,
.scale-img img,
.scale-img:hover > img,
.btn-frame .kenit-alo-circle-fill,
.support-online .kenit-alo-circle-fill {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
/* Swipper */
.swiper .swiper-wrapper {
  width: inherit;
  height: inherit;
}
.swiper.swiper-initialized .swiper-wrapper {
  margin: 0;
  width: 100%;
  height: 100%;
}
.swiper.swiper-initialized .swiper-slide {
  padding: 0;
  margin: 0px;
  overflow: hidden;
}
/* Cart Fix */
.cart-fixed {
  position: fixed;
  right: 30px;
  bottom: 390px;
  z-index: 10;
  background: var(--color-main);
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff !important;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.cart-fixed i {
  font-size: 20px;
}
.cart-fixed span {
  position: absolute;
  top: 0px;
  right: -5px;
  color: #ffffff;
  width: 25px;
  height: 25px;
  background: #ec2d3f;
  text-align: center;
  line-height: 25px;
  font-size: 11px;
  border-radius: 100%;
}
/* Toolbar */
.toolbar {
  background: var(--color-main);
  width: 100%;
  padding: 15px;
  bottom: 0px;
  position: fixed;
  z-index: 500;
  height: auto;
  left: 0px;
  max-height: 65px;
}
.toolbar ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px;
  margin: 0px;
}
.toolbar ul li {
  text-align: center;
  width: 25%;
}
.toolbar ul li a {
  display: block;
  width: 100%;
  cursor: pointer;
}
.toolbar ul li a img {
  height: 20px;
  width: 20px;
  animation: tada 1.2s infinite;
}
.toolbar ul li a span {
  color: #fff;
  font-size: 10px;
}
/* Fixbar */
.fixbar {
  bottom: 0;
  display: block;
  background: #f0eff4;
  border-top: 1px solid #ddd;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  margin: 0;
  z-index: 500;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: 50px;
}
.fixbar ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.fixbar ul li {
  margin: 0 auto 10px;
  text-align: center;
  width: 25%;
  float: left;
}
.fixbar .icon-cart-mobile,
.fixbar .icon-cart-new,
.fixbar .icon-home-new,
.fixbar .icon-hotdeal-new {
  width: 20px;
  height: 20px;
  display: block;
  margin: 8px auto 0;
}
.fixbar .icon-cart-mobile {
  background: url(../images/cart-mobile.png) no-repeat;
}
.cart-total-head-mobile {
  font-size: 10px;
  position: absolute;
  background: red;
  color: #fff !important;
  border-radius: 50%;
  height: 15px;
  width: 15px;
  line-height: 15px;
  top: 5px;
  margin-left: 5px;
}
.fixbar ul li a {
  font-size: 11px;
  text-decoration: none;
  color: #333;
}
.fixbar ul li a i {
  font-size: 20px;
}
/* Plugbar */
.plugbar {
  position: fixed;
  bottom: 0;
  left: 0;
  border-top: 1px solid #eae6e6;
  width: 100%;
  right: 0;
  max-width: 767px;
  margin: 0 auto;
  background: #ffffff;
  padding: 9px 10px 10px 7px;
  z-index: 10;
}
.plugbar ul {
  list-style: none;
  padding: 0;
  margin: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.plugbar ul li {
  width: 20%;
  float: left;
}
.plugbar ul li a {
  display: block;
  color: #696969;
  font-size: 12px;
  text-align: center;
  position: relative;
}
.plugbar ul li a i {
  font-size: 20px;
  color: #696969;
}
.plugbar ul li a span {
  position: absolute;
  width: 50px;
  height: 50px;
  top: -40px;
  left: calc(50% - 50px / 2);
  font-size: 14px;
  display: block;
  border: 1px solid rgba(234, 230, 230, 0.5);
  border-radius: 100%;
}
/* Combo Phone */
.support-online {
  position: fixed;
  z-index: 999;
  left: 10px;
  bottom: 0px;
}
.support-online a {
  position: relative;
  margin: 20px 10px;
  text-align: left;
  width: 40px;
  height: 40px;
}
.support-online i {
  width: 40px;
  height: 40px;
  background: #43a1f3;
  color: #ffffff;
  border-radius: 100%;
  font-size: 20px;
  text-align: center;
  line-height: 1.9;
  position: relative;
  z-index: 999;
}
.support-online a {
  display: block;
}
.support-online a span {
  border-radius: 2px;
  text-align: center;
  background: #67b634;
  padding: 9px;
  display: none;
  width: 180px;
  margin-left: 10px;
  position: absolute;
  color: #ffffff;
  z-index: 999;
  top: 0px;
  left: 40px;
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  -webkit-animation: headAnimation 0.7s 1;
  animation: headAnimation 0.7s 1;
}
.support-online a:hover span {
  display: block;
}
.support-online a span:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #67b634 transparent transparent;
  position: absolute;
  left: -10px;
  top: 10px;
}
.support-online .kenit-alo-circle-fill {
  width: 60px;
  height: 60px;
  top: -10px;
  position: absolute;
  border-radius: 100%;
  border: 2px solid transparent;
  background-color: rgba(0, 175, 242, 0.5);
  opacity: 0.75;
  right: -10px;
}
.support-online .kenit-alo-circle {
  width: 50px;
  height: 50px;
  top: -5px;
  right: -5px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid rgba(30, 30, 30, 0.4);
  opacity: 0.1;
  border-color: #0089b9;
  opacity: 0.5;
}
.support-online .support-online .btn-support {
  cursor: pointer;
}
.support-online .mes i {
  background: orange;
}
.support-online .sms i {
  background: red;
}
.support-online .call-now i {
  background: green;
}
/* Phone Switch */
.widget-mobile {
  position: fixed;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 10px;
  z-index: 9999999;
}
#my-phone-circle {
  position: relative;
  width: 50px !important;
  height: 50px !important;
}
.wcircle-open .wcircle-icon i:before {
  content: "\f00d";
}
.wcircle-icon {
  background: #1282fc;
  border-radius: 50%;
  position: relative !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.wcircle-icon:before {
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  background: rgba(18, 130, 252, 0.5);
  border: 1px solid #ffffff;
  border-radius: 50%;
  left: -5px;
  top: -5px;
  -webkit-animation: pulse 1s infinite ease-in-out;
  animation: pulse 1s infinite ease-in-out;
}
.wcircle-icon:after {
  position: absolute;
  content: "";
  width: 80px;
  height: 80px;
  background: rgba(18, 130, 252, 0.5);
  border-radius: 50%;
  left: -15px;
  top: -15px;
  -webkit-animation: zoomIn 2s infinite ease-in-out;
  animation: zoomIn 2s infinite ease-in-out;
}
.wcircle-menu {
  position: absolute !important;
  left: 0;
  top: 0;
  display: none;
}
.wcircle-menu-item {
  width: 50px;
  height: 50px;
  background: #1282fc;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.wcircle-menu-item img {
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 50%;
}
.wcircle-menu-item i {
  font-size: 25px;
  color: #ffffff;
  position: relative;
  z-index: 9999;
}
.wcircle-icon i {
  font-size: 25px;
  color: #ffffff;
  position: relative;
  z-index: 9999;
}
.shake-anim {
  -webkit-animation: shake-anim 1s infinite ease-in-out;
  animation: shake-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
/* == FOOTER == */
.footer-title {
  font-size: clamp(14px, 2vw, 15px);
  font-family: mbold;
  color: #282828;
  text-transform: uppercase;
  margin-bottom: clamp(5px, 1vw, 12px);
  position: relative;
}
.footer-title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 1px;
  background: #fff;
}
.footer-name {
  font-size: clamp(16px, 2vw, 20px);
  font-family: rbold;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: clamp(4px, 1.5vw, 12px);
}
.footer-content {
  color: #282828;
}
.footer-content p {
  line-height: 2;
  margin-bottom: 0;
}
.footer-col:nth-child(1) {
  width: 31%; /* 400px/1200 */
}
.footer-col:nth-child(2) {
  width: 19%; /* 400px/1200 */
}
.footer-col:nth-child(3) {
  width: 24%; /* 400px/1200 */
}
.footer-ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer-ul li {
  width: 100%;
  margin-bottom: 10px;
}
.footer-ul li a {
  font-size: 14px;
  font-family: var(--font-regular);
  color: #282828;
}
.footer-ul li a:hover {
  color: var(--color-red);
}
.footer-powered {color: #282828;border-top: 1px solid #c4c4c4;font-size: 13px;padding: 14px 0;text-align: center;}
.footer-copyright {
}
.footer-statistic {
  line-height: 30px;
  color: #fff;
  text-align: end;
  width: 50%;
}
.footer-statistic span {
  margin-right: 8px;
  padding-right: 8px;
  border-right: 1px solid #fff;
}
.footer-statistic span:last-child {
  border-right: 0;
  margin-right: 0;
  padding-right: 0;
}
/* == GO TOP == */
.scroll-to-top.is-bottom,
.scroll-to-top:hover {
  background: var(--color-main);
}
.scroll-to-top span:after {
  right: 0;
  -webkit-transform: skewY(35deg);
  -ms-transform: skewY(35deg);
  -moz-transform: skewY(35deg);
  -o-transform: skewY(35deg);
  transform: skewY(35deg);
}
.scroll-to-top.show {
  opacity: 1;
  visibility: visible;
  bottom: 40px;
}
.scroll-to-top {
  --size: 50px;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  right: 30px;
  bottom: -110px;
  z-index: 999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  width: var(--size);
  height: var(--size);
  border: 2px solid var(--color-main);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: transparent;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.scroll-to-top span:nth-child(1) {
  top: 42%;
}
.scroll-to-top span {
  position: absolute;
  left: 32%;
  width: 36%;
  height: 2px;
}
.scroll-to-top.is-bottom span:before,
.scroll-to-top.is-bottom span:after,
.scroll-to-top:hover span:before,
.scroll-to-top:hover span:after {
  background-color: #fff;
}
.scroll-to-top span:before {
  left: 0;
  -webkit-transform: skewY(-35deg);
  -ms-transform: skewY(-35deg);
  -moz-transform: skewY(-35deg);
  -o-transform: skewY(-35deg);
  transform: skewY(-35deg);
}
.scroll-to-top span:after,
.scroll-to-top span:before {
  content: "";
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  background-color: var(--color-main);
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.scroll-to-top span:nth-child(2) {
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
  top: 55%;
}
.scroll-to-top:hover span:nth-child(1) {
  -webkit-animation: floatingArrow 0.7s ease-out 0s infinite forwards;
  -moz-animation: floatingArrow 0.7s ease-out 0s infinite forwards;
  -o-animation: floatingArrow 0.7s ease-out 0s infinite forwards;
  animation: floatingArrow 0.7s ease-out 0s infinite forwards;
}
.scroll-to-top:hover span:nth-child(2) {
  -webkit-animation: floatingArrow 0.7s ease-out 0.3s infinite forwards;
  -moz-animation: floatingArrow 0.7s ease-out 0.3s infinite forwards;
  -o-animation: floatingArrow 0.7s ease-out 0.3s infinite forwards;
  animation: floatingArrow 0.7s ease-out 0.3s infinite forwards;
}
@keyframes floatingArrow {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 0.7;
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -o-transform: translateY(-3px);
    transform: translateY(-3px);
  }
  66.6% {
    opacity: 0.4;
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    -o-transform: translateY(-7px);
    transform: translateY(-7px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-11px) scale(0.7);
    -moz-transform: translateY(-11px) scale(0.7);
    -o-transform: translateY(-11px) scale(0.7);
    transform: translateY(-11px) scale(0.7);
  }
}
/* == PRODUCT == */
.grid-product {
  --cols: 3;
  --gap: 20px;
}
.product {
  position: relative;
  display: block;
  background: #fff;
}

.product-pic {
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 16px;
}

.product-info {
  margin-top: 15px;
}

.grid-product-info {
  --cols: 2;
  --gap: 0px;
}

.product-info h3,
.product-info span {
  display: block;
  line-height: 24px;
}

.product-info span {
  color: #434343;
  font-size: 14px;
  font-family: var(--font-regular);
}

.product-info span:nth-child(2),
.product-info span:nth-child(4) {
  text-align: end;
}

.product-info span:nth-child(4) {
  font-size: 16px;
  font-family: mblack;
  color: #282828;
}

.product-info h3 {
  font-size: clamp(18px, 2vw, 18px);
  font-family: mblack;
  text-transform: uppercase;
  margin-bottom: 0;
}
.product-info h3 a {
  color: var(--color-main);
}
/* == Product Detail == */
/* Product Detail */
.grid-pro-detail {
  margin-bottom: clamp(15px, 3vw, 30px);
}
.left-pro-detail {
  position: relative;
  text-align: center;
  width: 100%;
}
.right-pro-detail {
  width: 100%;
}
.left-pro-detail .MagicZoom {
  background-color: #ffffff;
}
.gallery-thumb-pro {
  position: relative;
  margin-top: 10px;
}
.owl-pro-detail {
  padding: 0;
}
.control-pro-detail button {
  background-color: transparent;
  color: #222222;
  opacity: 1;
  width: 25px;
  font-size: 23px;
}
.control-pro-detail button:hover {
  opacity: 0.7;
}
.control-pro-detail button.owl-prev {
  left: 0px;
}
.control-pro-detail button.owl-next {
  right: 0px;
}
.thumb-pro-detail {
  display: block !important;
  border: 1px solid #eee;
  padding: 5px;
  border-radius: 3px;
  cursor: pointer;
  background-color: #ffffff;
}
.thumb-pro-detail.mz-thumb.mz-thumb-selected {
  border-color: #cecfd2;
}
.thumb-pro-detail img {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-filter: brightness(100%) !important;
  filter: brightness(100%) !important;
  border-bottom: 0px !important;
  padding-bottom: 0px !important;
}
.title-pro-detail {
  text-transform: capitalize;
  font-size: 20px;
  display: block;
  font-weight: 700;
}
.comment-pro-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.desc-pro-detail {
  margin-bottom: 1rem;
}
.attr-pro-detail {
  list-style: none;
  padding: 0px;
  margin-top: clamp(8px, 3vw, 16px);
}
.attr-pro-detail li {
  margin-bottom: 8px;
}
.attr-label-pro-detail {
  margin: 0px 5px 0px 0px;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
}
.attr-content-pro-detail {
  display: inline-block;
  font-size: 15px;
  font-weight: bolder;
}
.brand-pro-detail a {
  background: var(--color-main);
  color: #fff;
  border-radius: 5px;
  line-height: 25px;
  display: block;
  padding: 0 12px;
  text-transform: capitalize;
  font-weight: bold;
}
.price-new-pro-detail {
  font-weight: 700;
  font-size: 23px;
  color: var(--color-red);
}
.price-old-pro-detail {
  font-weight: 400;
  color: var(--color-gray);
  text-decoration: line-through;
  padding-left: 10px;
}
.color-pro-detail {
  cursor: pointer;
  vertical-align: top;
  position: relative;
  width: 35px;
  height: 35px;
  margin: 0 8px 5px 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  border: 3px solid #dadada;
  transition: 0.3s;
  border-radius: 2px;
  border-radius: 50%;
}
.size-pro-detail {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  width: 48px;
  position: relative;
  margin: 0 8px 0 0;
  border: 1px solid #dadada;
  border-radius: 2px;
  font-size: 12px;
  transition: 0.3s;
}
.size-pro-detail.active,
.color-pro-detail.active {
  border-color: var(--color-main);
}
.size-pro-detail.active:after,
.color-pro-detail.active:after {
  /* content: "";
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 13px;
  height: 13px;
  background-repeat: no-repeat;
  background-image: url(../images/check-cart.png); */
}
.color-pro-detail input[type="radio"],
.size-pro-detail input[type="radio"] {
  display: none;
}
.quantity-pro-detail {
  width: 150px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  height: 45px;
  border-radius: 30px;
  overflow: hidden;
  border: 1px solid #dfdfdf;
}
.quantity-pro-detail span {
  line-height: 25px;
  padding: 0px;
  width: 45px;
  height: 100%;
  color: #000;
  cursor: pointer;
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
}
.quantity-pro-detail span.quantity-plus-pro-detail {
  border-left: 0px;
}
.quantity-pro-detail span.quantity-minus-pro-detail {
  border-right: 0px;
}
.quantity-pro-detail input {
  height: 100%;
  border: none;
  width: calc(100% - 90px);
  text-align: center;
  font-size: 15px;
}
.cart-pro-detail {
  max-width: 400px;
}
.cart-pro-detail a {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  width: calc(100% / 2 - 5px);
  height: 45px;
  border-radius: 5px;
}
.cart-pro-detail a.addnow {
  background: #fff;
  color: var(--color-red);
}
.cart-pro-detail a.addnow:hover {
  color: #fff;
  background: var(--color-red);
}
.cart-pro-detail a.buynow {
  background-color: #333;
}
.cart-pro-detail a.buynow:hover {
  background-color: var(--color-main);
  color: #fff;
}
.cart-pro-detail a i {
  vertical-align: top;
  margin-right: 8px;
  font-size: 24px;
  position: relative;
  top: -2px;
}
.tabs-pro-detail .nav-tabs .nav-link {
  border-top-width: 3px;
  font-size: 13px;
  color: #333;
  text-transform: uppercase;
  font-weight: 500;
}
.tabs-pro-detail .nav-tabs .nav-link.active,
.tabs-pro-detail .nav-tabs .nav-item.show .nav-link {
  border-top-color: var(--color-main);
}
.tags-pro-detail {
  margin-bottom: clamp(12px, 2vw, 20px);
  display: flex;
  flex-wrap: wrap;
}
.tags-pro-detail a {
  display: block;
  line-height: 35px;
  padding: 0 12px;
  background: var(--color-main);
  color: #fff;
  margin: 0 10px 10px 0;
  border-radius: 5px;
  font-weight: 500;
  text-transform: capitalize;
}
.tags-pro-detail a:hover {
  color: var(--color-yellow);
}
.tags-pro-detail a:last-child {
  margin-right: 0;
}
.tags-pro-detail a i {
  margin-right: 4px;
}
.tab-content {
  border: 1px solid #dee2e6;
  border-top: 0;
  padding: 0 1.5rem 1rem;
}
.gutter-productHot {
  --bs-gutter-x: 10px;
}
/* == CONTACT == */
.d-contact--button {
  margin-top: clamp(5px, 1.5vw, 16px);
  display: flex;
}
.btn-contact {
  display: block;
  padding: 0;
  font-size: 15px;
  line-height: 40px;
  width: 140px;
  color: #545353;
  font-weight: 600;
  background: transparent;
  border: 1px solid var(--color-main);
  border-radius: 8px;
}
.btn-contact:hover {
  background: var(--color-main);
  color: #fff;
}
.contact-input input,
.contact-input textarea {
  line-height: 30px;
  padding: 5px 5px 5px 12px;
  border-radius: 5px;
  border-color: var(--color-main);
}
.contact-input input,
.contact-input textarea,
.contact-input input::placeholder,
.contact-input textarea::placeholder {
  color: #545353;
}
.contact-input textarea {
  min-height: 100px;
  line-height: normal;
}
.contact-input label {
  display: none;
}
.contact-input input:focus,
.contact-input textarea:focus {
  box-shadow: unset;
  border: 1px solid #333;
}
.grid-contact {
  --cols: 2;
  --gap: 16px;
}
.column-span1 {
  grid-column: span 2;
}
/* == PAGE VIDEO == */
.grid-video {
  --cols: 4;
  --gap: 10px;
}
.video p {
  position: relative;
}
.video h3 {
  font-size: 20px;
  margin: 10px 0 0;
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
}
.video i {
  width: 40px;
  line-height: 25px;
  background: var(--color-main);
  text-align: center;
  color: #fff;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
/* == PAGE ALBUM == */
.grid-album {
  --cols: 4;
  --gap: 15px;
}
.album {
  border: 1px solid #333;
  /* border-radius: 8px; */
}
.album-pic {
  padding: 5px;
}
.album-name {
  border-top: 1px solid #333;
  font-size: clamp(14px, 2vw, 18px);
  text-transform: capitalize;
  margin-bottom: 0;
  line-height: 2.5;
  text-align: center;
  font-family: "RBold";
}
.album-name a {
  color: var(--color-title);
  -webkit-line-clamp: 1;
}
.album-name a:hover,
.album:hover .album-name a {
  color: #fff;
  background: #333;
}
/* -- Album Detail -- */
.photo-album .albumDetail {
  break-inside: avoid;
  margin-bottom: 10px;
}
.photo-album {
  column-count: 5;
  column-gap: 10px;
  width: 100%;
  max-width: 1200px;
  padding: 10px;
}
/* == ALBUM INDEX == */
.hinhAnh--index {
  background: rgb(0 173 87 / 30%);
}
.album {
  border-radius: 10px;
}
/* == NEWS == */
.news {
}

.news-info {
  margin: 12px 0 0;
}

.news-pic a {
  border-radius: 12px;
}

.news-info h3 {
  font-family: mbold;
  font-size: 15px;
  line-height: 25px;
  height: calc(25px * 2);
  width: calc(100% - 60px);
}

.news-info h3 a {
  color: var(--color-black);
  -webkit-line-clamp: 2;
}

.news-info h3 a:hover {
  color: var(--color-main);
}

.news-time {
  width: 54px;
  text-align: center;
  background: var(--color-main);
  color: #fff;
  font-size: 11px;
  padding: 9px 2px;
  border-radius: 5px;
  font-family: mmedium;
}

.news-time span:first-child {
  font-size: 20px;
  display: block;
  line-height: 1;
}

/* ========== HOME */
/* == GIOI THIEU == */
.gioiThieu-pic {
  width: 45%; /* 540px/1200 */
}
.gioiThieu-info {
  width: calc(55% - 40px);
}
.gioiThieu-info > p {
  font-size: clamp(14px, 3vw, 18px);
  font-family: rmedium;
  color: var(--color-title);
  margin-bottom: 4px;
}
.gioiThieu-info > h2 {
  font-size: clamp(25px, 3vw, 40px);
  font-family: rbold;
  color: var(--color-title);
  margin-bottom: clamp(6px, 2vw, 15px);
  text-transform: uppercase;
}
.detail-gioiThieu {
  font-size: 15px;
  line-height: 3;
  display: inline-block;
  margin-top: 10px;
  border: 1px solid var(--color-main);
  width: clamp(120px, 20vw, 150px);
  text-align: center;
  font-family: rsemibold;
  color: var(--color-title);
  border-radius: 8px;
}
.detail-gioiThieu:hover {
  background: var(--color-main);
  color: #fff;
}
/* == PRODUCT == */
/* -- Product Tabs */
.btn-tabs--contain {
  margin-bottom: 10px;
}
.btn-tabs--contain span {
  font-size: 15px;
  font-family: "RMedium";
  text-transform: capitalize;
  padding: 0 20px;
  border: 1px solid #333;
  border-radius: 35px;
  line-height: 35px;
  margin: 0 5px 10px;
  cursor: pointer;
  color: #333;
}
.btn-tabs--contain span:hover,
.btn-tabs--contain span.active {
  background: var(--color-main);
  color: #fff;
  border-color: var(--color-main);
}
/* == NEWSLETTER == */
.grid-newsletter {
  --cols: 2;
  --gap: 24px;
}
.column--content {
  grid-column: span 2;
}

.newsletter-input {
  position: relative;
}

.newsletter-input i {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  color: var(--color-main);
}

.newsletter-input.newsletter-input__content i {
  top: 15px;
  transform: none;
}

.newsletter-input select,
.newsletter-input textarea,
.newsletter-input input {
  line-height: 30px;
  font-size: 15px;
  font-family: var(--font-regular);
  padding: 9px 12px 9px 45px;
  border: 1px solid #dadada;
  border-radius: 12px;
}
.newsletter-input textarea {
  padding-top: 12px !important;
  line-height: normal !important;
  height: 100px !important;
}
.newsletter-input input .newsletter-input input::placeholder,
.newsletter-input textarea,
.newsletter-input textarea::placeholder {
  color: var(--color-title);
}
.newsletter-input select:focus,
.newsletter-input input:focus,
.newsletter-input textarea:focus {
  border: 1px solid #dadada;
}
.newsletter-button {
  margin-top: 20px;
}
.newsletter-button .btn {
  width: 200px;
  font-size: 14px;
  text-transform: uppercase;
  height: 50px;
  background: var(--color-main);
  border: 0;
  color: #ffff;
  border-radius: 50vw;
  font-family: mblack;
}
.newsletter-button .btn:hover {
  background: var(--color-red);
}

.btn-baogia {
  background: var(--color-main);
  color: #fff;
  border: 0;
  height: 44px;
  width: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 44px;
  font-size: 17px;
  font-family: "MBold";
}

.btn-baogia img {
  margin-right: 8px;
}

.grid-menuitem {
  --cols: 3;
  --gap: 24px;
  padding: 12px !important;
  max-height: calc(100vh - 80px);
  --scrollbar-width: 5px;
  --scrollbar-thumb: #555;
  --scrollbar-thumb-hover: #fff;
  --scrollbar-track: #fff;
}

.itempro-menu__pic {
  color: #000;
  padding: 0.7rem 0 !important;
  font-size: 14px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}

.grid-menu__info {
  --cols: 2;
  --gap: 0;
}

.grid-menu__info h3,
.grid-menu__info span {
  font-size: 14px;
  line-height: 21px;
}

.grid-menu__info span:nth-child(2),
.grid-menu__info span:nth-child(4) {
  text-align: end;
}

.grid-menu__info span:nth-child(4) {
  font-size: 16px;
  font-family: mblack;
}

/* == PRODUCT HOT == */
.productHot-info p {
  width: calc(100% / 4);
  text-align: center;
  margin-bottom: 0;
}

.productHot-pic {
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 20px;
  aspect-ratio: 1200 / 708;
  border-bottom: 1px solid rgb(212, 212, 212);
}

.proHot-info__label {
  font-family: mbold;
  font-size: 16px;
  color: rgb(67, 67, 67);
}

.proHot-info__content {
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  color: rgb(60, 60, 60);
}

.product-view {
  display: flex;
  margin: auto;
  justify-content: center;
  align-items: center;
  padding: 2px;
  gap: 8px;
  margin-top: 13px;
}
.product-view a {
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  border-radius: 50vw;
  line-height: 44px;
  font-family: "MBold";
  min-width: 200px;
  text-align: center;
}
.product-view a:nth-child(1) {
  color: #fff;
  background: var(--color-main);
}
.product-view a:nth-child(1):hover {
  transition: 0.5s ease;
  color: var(--color-red);
}
.product-view a:nth-child(2) {
  color: var(--color-main);
  border: 1px solid var(--color-main);
}
.product-view a:hover {
  transition: 0.5s ease;
  background: var(--color-red);
  color: #fff !important;
  border-color: var(--color-red);
}

/* == KHUYEN MAI == */
.khuyenMai--index {
  background: #f5f5f5;
}

.khuyenMai-contain {
  justify-content: space-between;
}

.khuyenMai-contain__left {
  width: 49%;
}
.khuyenMai-contain__right {
  width: 49%;
}

.khuyenMai-contain__left h2 {
  font-family: mbold;
  font-size: 24px;
  text-transform: uppercase;
  color: #282828;
  margin-bottom: 0.7rem;
}

.khuyenMai-img--outline {
  position: relative;
  background: #1464f4;
  text-align: center;
  padding: 8px;
  border-radius: 8px;
  z-index: 2;
}

.khuyenMai-img--outline:after {
  content: "";
  position: absolute;
  background: var(--color-main);
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  width: 66px;
  height: 26px;
  left: calc(50% - 33px);
  bottom: -25px;
}

.khuyenMai-img {
  display: block;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  margin-bottom: 0;
}

.khuyeMai-form {
  position: relative;
  background: #fff;
  padding: 2.3rem 1.8rem 1.2rem;
  border-radius: 12px;
  text-align: center;
}

.title-form h2 {
  font-size: 20px;
  text-transform: uppercase;
  display: table;
  margin: 0 auto;
  color: #282828;
  font-family: mblack;
  text-align: center;
}

.title-form span {
  font-family: mmedium;
  font-size: 16px;
  display: inline-block;
  color: #3c3c3c;
  margin-bottom: 15px;
}

a.hotline-promotion {
  display: inline-block;
  background: url(../images/btn_bg_hotline.png) left center no-repeat;
  min-width: 167px;
  background-size: 100% auto;
  padding: 21px 10px 1px 50px;
  color: #fff;
  font-size: 15px;
  font-family: mbold;
  margin-right: 16px;
}
a.hotline-promotion:nth-child(2) {
  background-image: url(../images/btn_bg_zalo.png);
}

/* == PRODUCT LIST HOT == */
.title-proListHot {
  margin-bottom: 1.5rem;
  position: relative;
  padding: 10px 15px 10px 25px;
}

.title-proListHot {
  margin-bottom: 1.5rem;
  position: relative;
  padding: 10px 15px 10px 25px;
}
.title-proListHot::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0px;
  border: 1px solid var(--color-main);
  -webkit-mask-image: -webkit-linear-gradient(0deg, #1464f4, #c5daff);
  -webkit-mask-image: linear-gradient(180deg, black, #c5daff2b);
  border-radius: 50vw;
  z-index: 0;
  pointer-events: none;
}
.title-proListHot h2 {
  position: relative;
  font-family: mblack;
  font-size: 24px;
  display: table;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
  color: #282828;
  cursor: pointer;
}
.title-proListHot h2::after {
  content: "";
  position: absolute;
  left: 7px;
  right: 7px;
  bottom: 0;
  border-bottom: 2px solid var(--color-main);
  opacity: 0;
  transition: 0.5s ease;
  display: none;
}

.title-proListHot a {
  font-family: mbold;
  color: var(--color-main);
  display: inline-block;
  padding: 5px 0;
  text-transform: capitalize;
}
.title-proListHot a:hover {
  transition: 0.5s ease;
  color: var(--color-red);
}

.proListHot-contain {
  padding-bottom: 48px;
}

.proListHot-contain {
  padding-bottom: 48px;
}

.proListHot-contain:last-child {
    padding-bottom: 0;
}

/* == QUANG CAO == */
.quangCao--index {
  background: url(../images/bg_quangcao.jpg) no-repeat;
  background-size: cover;
  padding: 11rem 0 7rem;
}

.quangCao-contain {
  justify-content: space-between;
}

.quangCao-contain__left {
  width: 35%;
}

.quangCao-contain__right {
  width: 70%;
  margin-left: -5%;
}

.btn-qc__zalo {
  text-transform: uppercase;
  color: var(--color-main);
  font-family: mblack;
  border: 1px solid var(--color-main);
  padding: 14px 20px;
  display: table;
  border-radius: 50vw;
  min-width: 200px;
  text-align: center;
  margin: 10px 0 25px;
}
.btn-qc__zalo:hover {
  transition: 0.5s ease;
  color: var(--color-red);
  border-color: var(--color-red);
}

.quangcao-form h2 {
  font-family: mbold;
  font-size: 20px;
  text-transform: capitalize;
  color: #282828;
  margin-bottom: 5px;
}

.quangcao-form span {
  color: #3c3c3c;
}

.btn-qc__baogia {
  display: table;
  min-width: 200px;
  padding: 15px 20px;
  text-align: center;
  background: var(--color-main);
  color: #fff;
  text-transform: uppercase;
  font-family: mblack;
  border-radius: 50vw;
  margin-top: 10px;
  cursor: pointer;
  border: 0;
}
.btn-qc__baogia:hover {
  transition: 0.5s ease;
  background: var(--color-red);
  color: #fff;
}

.dacQuyen-contain {
  justify-content: space-between;
}

.dacQuyen-contain__left,
.dacQuyen-contain__right {
  width: 49%;
}

.dacQuyen-contain__left span {
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  display: block;
  border-radius: 12px;
  overflow: hidden;
}

.galleryDacQuyen-photo {
  border-radius: 12px;
}

.galleryDacQuyen-contain {
  margin-top: 22px;
}

/* == FORM == */
.form--index {
  position: relative;
  background: url(../images/bg_form.jpg) center no-repeat;
  background-size: cover;
  padding: 5rem 0 5.5rem;
}

.title-form2 {
  margin-bottom: 1.5rem;
  text-align: center;
  color: #fff;
}

.title-form2 h2 {
  font-size: 36px;
  text-transform: capitalize;
  font-family: mbold;
  margin-bottom: 0;
  color: #fff;
  line-height: 1.5;
}

.title-form2 span {
  font-size: 14px;
  font-family: var(--font-regular);
  color: #fff;
}

/* == NEWSLETTER 2 == */
.wrap-newsletter2 .newsletter-input {
  width: 35%;
}
.wrap-newsletter2 .newsletter-button {
  width: 27%;
  margin-top: 0;
}

.form-contain {
  max-width: 62%;
}

.wrap-newsletter2 .newsletter-input input {
  border-radius: 50vh;
  padding-left: 35px;
}

/* == FOOTER == */
#background-footer {
  background: url(../images/bg_footer.jpg) top center no-repeat;
  background-size: cover;  
}

.logo-footer {
  display: block;
  margin-bottom: 5px;
}
